body{
	text-align: center;
	background: #000000;
	color: #ffffff;
}

p{
	text-align: left;
	display: block;
	line-height: 25px;
	margin-left: 0vw;
}

form{
	text-align: left;
	margin-left: 30vw;
}

label, input{
	margin-bottom: 10px;
	margin-top: 10px;
	margin-right: 10px;
}


canvas{
	margin-top: 50px;
	background: #000000;
	border: 5px solid white;
}
